@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
html{background:#fff;}
body{ font-family: Arial,Helvetica,sans-serif; font-size:13px; line-height:18px; background:#fff;}
.container{ width:1030px;}   
.top{ background:none;}
.phone{ font-size:12px; display:block; padding:5px 0; color:#202020; padding-top:15px;}/* Safari */
.phone .fa{-webkit-transform: rotate(40deg);-moz-transform: rotate(40deg);-ms-transform: rotate(40deg);-o-transform: rotate(40deg);color:#202020!important; font-size:16px;}
.top .navbar-nav > li > a{ padding:10px 15px; color:#000; position:relative;}
.top .navbar-nav > li > a:hover{ color:#6d6969;}
.top .navbar-nav > li > a:after{content: "/"; position:absolute; right:0;}
.top .navbar-nav > li:last-child a:after{content: ""; position:absolute; right:0;}
.top .navbar-nav > li:last-child{ text-transform:uppercase;}
.delivery{ padding:5px 0; text-align: center ; color:#ff0000;}
.delivery b{text-transform:uppercase;} 
.fa-shopping-cart{ margin-left:8px; font-size:18px;}
.search{ border:solid 1px #ccc; padding:3px; width:270px;-webkit-border-radius:5px;  -moz-border-radius: 15px; border-radius: 6px; position:relative; background:#fff; margin-bottom:3px; }
/*.fa-round {padding: 0;border-radius: 50%;-webkit-border-radius: 50%;  -moz-border-radius: 50%;color:#ccc; border:solid 3px #ccc;font-size:21px;line-height: 31px;height: 1.5em;width: 1.5em;text-align:center;}*/
.logo{ text-align:left;}
.header{ height:auto; min-height:80px;}
.findus .fa{ margin:0; padding:5px 8px; background:#b50a38; float:right;color: #fff;}
.findus{ color:#fff; font-size:22px; font-style:italic; text-transform:uppercase; font-weight:bold; margin-bottom:0px; position:relative; margin-right:-15px; margin-top:15px;}

.sale:hover{ text-decoration:none; color:#000;}
#searchname{ border:none; padding:2px; width:219px;padding-top: 5px;padding-left: 8px; margin-left:2px;}
.srh_bub{ background:none; border:none; background:url(../images/search_top.png) no-repeat center; width:39px;
    -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;}
 
  .carousel-control.right{ background:none;}
  .carousel-control.left{ background:none;} 
  .slider_b{ margin:15px -15px; padding-bottom:10px; height:410px!important; overflow:hidden; width:1000px; margin-top:0; }
  .carousel{ height:405px!important; overflow:hidden; width:1000px; position:relative; z-index:9999;}
  .small_banner{  padding-bottom:15px; position:relative; }
  .mini_banner{ margin-bottom:15px;}
  /*.Featured { margin:0px -10px 20px -10px;}*/
  .Featured ul {
  
    padding: 0; 
}
.Featured ul li {
    border: 1px solid #ccc;
    display: block;
    float: left;
    min-height: 311px;
    padding: 16px 10px;
    text-align: center;
    width: 235px; margin:0 10px;
}
.Featured ul li:hover {
    box-shadow: 4px 6px 5px 0 rgba(204, 204, 204, 1);
}
.Featured ul li img{ max-width:100%; height:auto;}
.Featured ul li h3 {
    height: 34px;
    margin: 9px 0; font-weight:bold; line-height:normal; font-size:12px;
}
.Featured ul li h3 a {
    color: #4d4d4d;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
}
.Featured ul li h3 a:hover {
    color: #202020;
    text-decoration: underline;
}
.Featured ul li p {
}
.Featured ul li .FeaturedPrice {
    color: #6f6f6f;
    font-style: italic; font-size:20px; font-weight:bold;
}
.Featured ul li .cartButton {
    color: #3e3e3e;
    font-size: 11px;
    margin: 16px auto 0;
    text-align: center;
    text-transform: uppercase;
    width: 120px;
}
.Featured ul li .cartButton a {
    background: none repeat scroll 0 0 #b20027 ;
    color: #fff;
    display: block;
    font-style: italic;
    font-weight: bold;
    padding: 4px 0;
    text-decoration: none;
    font-size: 12px;
}
.Featured ul li .cartButton a:hover {
    background:#000;
}
.Featured  h2{margin-left: -12px!important;
    color: #282828 !important;
    font-style: normal !important;
    font-weight: bolder !important;
    font-family: arial;}
.main_con{ margin-bottom:0;}
.footer{ margin-top:0px;}

.footer h3 {
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 1px;
    text-transform: uppercase; padding-bottom:5px; color:#d13d59;
}
.f_content a{ display:block; color:#000; line-height:24px;}
.finduson span{ color: #c0c0c0;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    margin-bottom: 5px;
    text-transform: uppercase; text-align:right;}
.movetop .fa {
    display: block;
    font-size: 40px;
    height: 50px;
    line-height: 0;
   padding: 17px 10px;
    position: relative;
    width: 50px; color:#ccc;
}

.copyright{ padding:15px 0 0 0; color:#999;float: left;
 display: inline-block;}
.copyright a{ color:#999}
.finduson .fa {
    background: #b50a38  none repeat scroll 0 0;
    margin: 0;
    padding: 5px 8px; color:#ffe5e5; font-size:22px;
    margin-top: 0px; 
}


.breadcrumb{ padding:10px 0; background:none; font-size:11px; color:#000; margin-bottom:0; padding-top:0;}
.pro_det_img{ width:100%; height:auto; border:solid 1px #ccc; text-align:center;}
.pro_det_img a{ display:block;}

.enlarge{ font-size:11px;}
.productattribute{ border:solid 1px #ccc;}
.productattribute td {
    border-bottom: 1px solid #cccccc !important;
    border-right: 1px solid #cccccc;
    padding: 5px !important;
}
.detail_cart{ border:solid 1px #ccc; padding:10px; margin:25px 0;}
.product_detail h2{ font-size:18px; font-weight:bold; margin:0 0 10px 0;}
.product_detail h3{ font-size:15px; font-weight:bold;color: #000;}
.wishlist a{ text-decoration:underline; color:#000;}
.price{     font-size: 20px;
    color: #6F6F6F;
    font-weight: bold;
    font-style: italic;
    font-family: "Times New Roman", Times, serif;}
.detail_cart .price{ padding:15px 0 0 0;}
.quantity{ padding-top:10px;}
.quantity label { margin-bottom:0;
    
    display: inline-block;
    height: 25px;
    margin-top: 3px;
    padding-right: 3px;
    text-align: right; float:left;
}
.quantity input {
    float: left; 
    height: 25px;
    outline: medium none;
    text-align: center;
    width: 25px !important;
}
.quantity .add_to_cart {
    background: none repeat scroll 0 0 #cdcdcd;
    color: #3e3e3e;
    display: inline-block;
   /* float: left; */
    font-size: 10px;
    font-style: italic;
    font-weight: 700;
    height: 24px;
    line-height: 24px;
    margin-left: 5px;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.listingpage{ margin:0px -15px 0 -15px;}
.block-content{ border:solid 1px #ccc; padding:10px;}
.block-title{ background:#b50a38 ; padding:10px; font-size:15px; color:#fff; border:solid 1px #b50a38; font-weight:bold;}
.block-content dt {
    border-top: 1px solid #ccc;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 10px 0;
}
.block-content dd {
    margin: 0;
    padding: 0 10px 8px;
}
.s_category{ padding:10px 0; border-top:solid 1px #ccc;}
.s_category input{ margin-right:5px; float: left;}
.cat_name{ margin-top:2px; display:inline-block;}
.listing li{ margin-bottom:30px!important;}
.listing h2{ font-size:22px; margin-top:0;}
.pager {
    color: #929292;
    font-size: 11px;
    padding: 4px 8px;
    text-align: center; margin:0;
	  border-top: 1px solid #ccc;
}
.pager .amount {
    float: left;
    margin: 0;
}
.pager .limiter {
    float: right;
}
.sorter {
    border-top: 1px solid #ccc;
    color: #929292;
    font-size: 11px;
    padding: 3px 8px;
}
.sorter .sort-by {
    float: right;
    padding-right: 0;
}
.toolbar{ margin-bottom:10px;}
.toolbar label{ margin-bottom:0;}
.cartpage{ padding:30px 0; margin-bottom:0; padding-bottom:15px;}
.cartpage h2{ font-size:22px; margin-top:0;}
.sucess_msg{ border:solid 1px #ccc; padding:10px; margin:15px 0; font-size:11px; font-weight:bold;}
.data-table {
    border: 1px solid #e7e7e7;
    margin: 5px 0;
}
.data-table {
    width: 100%;
}
.data-table thead, .data-table thead tr {
    background: #e9e9e9 none repeat scroll 0 0;
}
.data-table thead, .data-table thead tr {
    background: #e9e9e9 none repeat scroll 0 0;
}
.data-table tr.last th, .data-table tr.last td {
    border-bottom: 0 none !important;
}
.data-table tbody td {
    padding: 10px;
}
.data-table tbody td {
    border-bottom: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
}
.data-table thead th {
    background: #f8f8f8;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #dddddd;
    color: #191919;
    font-weight: bold;
    padding: 7px 7px 6px 8px; font-size:11px; text-transform:uppercase;
}
.cart-table td {
    border: 1px solid #e2e2e2;
    padding: 10px;
    vertical-align: middle;
}
.cart-table .product-name {
    color: #1d1e20;
    font-size: 12px;
    font-style: italic;
    line-height: 17px;
    text-transform: uppercase;
}
.cart-table .product-name a {
    color: #1d1e20;
    text-decoration: none;

}
.cart-table .price{ font-size:14px; font-weight:normal; color:#a80f38;font-family: "Times New Roman", Times, serif !important;font-style: normal;padding: 0px;}
.btn-remove2 {
    background: rgba(0, 0, 0, 0) url("../images/delete.png") no-repeat scroll 0 0;
    display: block;
    font-size: 0;
    height: 16px;
    line-height: 0;
    overflow: hidden;
    text-indent: -999em;
    width: 16px;
}
.btn-edit {
    background: rgba(0, 0, 0, 0) url("../images/edit.png") no-repeat scroll 0 0;
    display: block;
    font-size: 0;
    height: 16px;
    line-height: 0;
    overflow: hidden;
    text-indent: -999em;
    width: 16px;
}
.cart-table .btn-continue {
    float: left;
}
button.button {
    background: #B20027 none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    margin: 0;
    overflow: visible;
    padding: 3px 15px;
    width: auto; font-weight:bold; font-style:italic; text-transform:uppercase;
    color: #fff;
}
.btn-update{ float:right;}
.cart_detail{ text-align:right;}
.promo a{ color:#202020; text-decoration:underline; padding:15px 0; display:block;}
.subtotal span, .grandtotal span{ width:95px; padding-right:10px;display:inline-block;}
.grandtotal{ font-size:14px; color:#e02f00; font-weight:bold;}
.proceed_chk{ padding:15px 0;}
.cartpage .block-title {
    background: #B50A38  none repeat scroll 0 0;
    margin-right: 0;
    padding: 10px 8px 8px 10px; font-size:12px; text-transform:uppercase;
}
.cartpage .block-content ul{ margin-bottom:0;padding-left: 0;}
.cartpage .block-content li {
  background: #eee none repeat scroll 0 0 !important;
    border: 1px solid #ddd !important;
    color: #555;
    font-size: 10px;
    line-height: 1.35;
    margin: 0 0 6px;
    padding: 2px 8px;
    text-transform: uppercase;
    cursor: pointer;
    list-style: none;

}
.step_head{ background: #eee none repeat scroll 0 0;
    margin-right: 0;
    padding: 10px 8px 8px 10px; font-size:12px;color:#939393; font-weight:bold; border-top:solid 1px #ccc;}
	.step_head span{ width:15px; height:17px; text-align:center; color:#000; background:#fff; display:inline-block; font-size:11px; padding-bottom:5px; margin-right:10px; font-weight:normal;}
	.checkout_steps{ border:solid 1px #ccc;}
	.checkout_step_con{ padding:10px; background:#fbfbfb; display:none;}
	.checkout_steps .current{ background:#000;  color:#fff;}
	.checkout_steps .current span{ background:#eee;}
	.currenttab{ display:block;}
	.brands ul{ list-style:none; margin:0 -5px; padding:0; }
	.brands ul li{ float:left; display:inline-block; margin:5px; border:solid 1px #ccc; width:192px; padding:5px; }
	.brands ul li:hover{-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);}
	.brands ul li img{ width:100%; height:auto; max-width:192px; text-align:center;}
	.brands ul li img:hover{ opacity:0.8}



    /* Added By Dan */


.items {

    border: 1px solid #c2c2c2;
    display: block;
    float: left;
    margin: 0 10px;
    min-height: 311px;
    padding: 16px 10px;
    text-align: center;
    width: 208px;
}

.items:hover {
    box-shadow: 4px 6px 5px 0 rgba(204, 204, 204, 1);
}

.items a {

    color: #4d4d4d;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;

}

.items a:hover {
    color: #202020;
    text-decoration: underline;
}

.items h3 {
    font-size: 12px;
    font-weight: bold;
    height: 34px;
    line-height: normal;
    margin: 9px 0;
}

.items {
    margin-bottom:20px!important;
}

.items .cartButton {
    color: #3e3e3e;
    font-size: 14px;
    margin: 12px auto 0;
    text-align: center;
    text-transform: uppercase;
    width: 120px;
}

.items .cartButton a {
    background:#B20027;
    color: #3e3e3e;
    display: block;
    font-style: italic;
    font-weight: bold;
    padding: 4px 0;
    text-decoration: none;
    font-size: 11px;
    color: #fff;
}

.product-options {
    margin-top: 45px;
}

.pager .limiter label{
    display: inline-block !important;
    font-size: 12px !important;

}    

.sort-by label{
    display: inline-block !important;
    font-size: 12px !important;
}

.cat_name label{
    font-size: 12px !important;
}
.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper{

    background-color: #ffffff !important;
    text-shadow: 0 1px 0 #ffffff !important;
}


.ui-page {
    position: relative !important;
    min-height: 80px !important;
}
input.ui-slider-input {
    -moz-appearance: textfield !important;
}  
.ui-btn-active {
    background-color: #cccccc !important;
    border-color: #cccccc !important;
}  
.ui-rangeslider-sliders{
    margin: 0 10px !important;
}
.ui-rangeslider .ui-rangeslider-sliders .ui-slider-track:first-child {
    height: 0px !important;
}
.ui-slider-track {
    height: 9px !important;
}
.ui-bar-a, .ui-page-theme-a .ui-bar-inherit, html .ui-bar-a .ui-bar-inherit, html .ui-body-a .ui-bar-inherit, html body .ui-group-theme-a .ui-bar-inherit{
    background-color: #ffffff !important;
}
.ui-slider-track .ui-btn.ui-slider-handle {
    height: 15px !important;
    width: 15px !important;
    margin: -8px 0 0 -8px;
}

.box-head{clear: both;}


.box-account .box-head h2 {
    color: #000000;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
}

.box-account .box-head {
    margin: 0 0 5px;
    text-align: right;
}

td .price {
    font-size: 12px;
    font-weight: normal;
}

.box-head > a {
    color: #202020;
}

.nobr > a {
    color: #202020;
}

.nobr {
    white-space: nowrap !important;
}

.col-1.address {
    float: left;
    width: 50%;
}

.step_head .account{
/*  background: #eee none repeat scroll 0 0;
    border-top: 1px solid #ccc;*/
    color: #000;
    font-size: 12px;
    font-weight: bold;
    margin-right: 0;
    padding: 10px 8px 8px 10px;
}    

.account-title {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0 0 16px;
    overflow: hidden;
    width: 100%;
}

.welcome-msg {
    margin: 0 8em 1.5em 0;
}


/* End */
.banner1{ position:relative; z-index:100;}

/*nav*/

.nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  background: #ebebeb!important; z-index:999;
}

.nav ul li {
  display: block;
  position: relative;
  float: left;
  background: #B50A38; list-style:none!important; border-bottom:solid 1px #ccc;
}

/* This hides the dropdowns */


.nav li ul { display: none; }
.nav li ul ul{ border:solid 1px #666; margin:10px 0 0 -10px;}

.nav ul li a {
  display: block;
  padding: 8px;
  text-decoration: none;
  white-space: nowrap;
  color: #fff;
}

.nav ul li a:hover { background: #000; }

/* Display the dropdown */


.nav li:hover > ul {
  display: block;
  position: absolute;
}
.nav li:hover li { float: none; }
.nav li:hover a { background: #000; }
.nav li:hover li a:hover { background: #000; }
.nav li ul li { border-top: 0; }

/* Displays second level dropdowns to the right of the first level dropdown */


ul ul ul {
  left: 100%;
  top: 0;
}

/* Simple clearfix */



ul:before,
ul:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

ul:after { clear: both; }
.navigation .nav li li a::before{content: "";}
.nav a{ color:#fff;}
.nav .fa-home::before{ font-size:20px;}
.nav ul{ width:15em;}
.sale {
    background:none repeat scroll 0 0;
    color: #ff6666 ; font-weight:bold; font-size:13px; text-transform: uppercase; 
   
    margin-top: 0;
    padding: 10px 15px;padding-top:10px;
}
.navbar-nav > li > a {
    padding-bottom: 8px;
    padding-top: 8px;
}
.top .navbar-nav > li > a:hover{ background:none!important}
.top .navbar-nav > li:last-child  a::after{content:"";}
.pagination{ margin:0!important; margin-left:10px!important;}
.pagination li {
    border: none!important;
    display: inline-block!important;
    float: left!important;
    margin: 0 2px!important;
    min-height: 10px!important;
    padding:0!important;
    text-align: center!important;
    width: auto!important;
}
.pagination li:hover{ box-shadow:none!important;}
.pagination > li > a, .pagination > li > span{ color:#000;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{ background:#ccc; border:solid 1px #ccc; color:#000; box-shadow:none!important;}
.product-options dl{ clear:both;}
.config-attributes select {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 13px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%; margin-bottom:10px;
}
.config-attributes .item_qty {
    padding: 8px; width:50px; text-align:center;
}
#products-bundleitems input{ margin-right:5px!important;}
#products-bundleitems label{ margin-right:10px;}
.qtytextradio {float: right;}
.qtytextradio input {
    height: 25px;
    outline: medium none;
    text-align: center;
    width: 30px !important;
}
#form-signup .form-group{ float: left;margin-bottom:0px; margin-right: 2%;width: 48%;}
#form-signup .btn-primary{ background:#B20027; border: solid 1px #000;}
.clear{ clear:both; margin:0; padding:0; line-height:0; height:0; font-size:0;}
#form-signup .fieldset{ clear:both; border:solid 1px #ccc; padding:15px; margin-bottom:25px; position:relative; margin-top:35px;}
.fieldset .legend {
    background: #dedede none repeat scroll 0 0;
    border: 1px solid #fefefe;
    color: #333333;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: -33px 0 0 0px;
    padding:5px;
    position: relative;
}
.site-login h2 {
    background: #f1f1f1 none repeat scroll 0 0;
    font-size: 13px;
    line-height: 1.25;
    margin: 0 -10px 12px;
    padding: 4px 10px; font-weight:bold; padding:
}
.site-login h1{        color: #C4375D;
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    font-family: "Times New Roman",Times,serif;}
	a{ color:#000;}
	
	
	.site-contact{ border:solid 1px #ccc; padding:30px 15px 15px 15px ; background:#fff; margin-top: 36px;}
	.mapaddress span, .trading_hours span {
    border-bottom: 1px solid #ccc;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
    padding: 5px 0;
    text-transform: uppercase;
}

.about_image{ margin:25px 0;}
.topmenu{ margin:0; padding:0; list-style:none;}
.topmenu li a {
    color: #666666; display:block;
    text-decoration: none; font-size:12px; font-weight:bold; padding:0 5px;
}
.topmenu li a:hover{ background:none;color: #C4375D;}
.topmenu li{ position:relative; display:inline-block;}
.topmenu{ padding-top:15px; margin-left:-15px; margin-right:15px;}

.top-link-checkout:after {
    content: ""!important;
    position: absolute;
    right: 0;
}
.navigation{ background:none!important;}
.navarea{ border-top: solid 1px #ccc;  
}
.navarea ul{ margin-top:0px;}
.navarea ul li a{ color:#fff; font-size:13px; font-weight:normal; padding:8px 9px; box-sizing:border-box;}

.navigation .nav li a::before {
    color: #fff;
    content: ""!important;
    
    
    

}

.navigation .container{ padding-left:0; padding-right:0;}


.footer{ background:none!important;}
.footer .container{ background:#f0f0f0; padding:20px; }
.nav li ul ul{ border:solid 1px #ccc;}
.nav li a{ padding-top:2px;}
.sub a{ background:none!important}
.middle_banner img{ width:100%; height:auto;}
.content_banner{
border:solid 1px #ccc; padding:3px 25px; text-align:center;margin-top: 14px;}

.cnt_head {
    color: #c4375d;
 	font-size: 25px; 
    padding-bottom: 15px;
    padding-top: 5px;
    text-align: left;
    text-transform: uppercase;
    margin-left: 343px;
    margin-top: 8px;
}
.cnt_head_sub {
    border-top: 1px solid #e7e7e7;
    color: #d894bf;
    float: left;
    font-size: 15px;
    line-height: 21px;
    margin-top: 1px;
    padding: 20px 0;
    text-align: center;
    width: 100%;
}
.cnt_txt {
    color: #202020; 
    font-size: 13px;
    line-height: 21px;
    text-align: left;
    width: 100%;
}
.cnt_btn a {
    background: #d894bf none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    margin-top: 24px;
    padding: 7px 12px;
    text-decoration: none;
}
.site-about{ background:#fff; padding:15px; margin-top:15px;}
.site-about h1{ margin-top:0;}
.about_image img {
    height: auto;
    width: 100%;
}
h1 {
    color: #2b2c2f;
    font-size: 18px;
    font-style: italic;
    font-weight: 800;
    text-transform: uppercase;
}
.listingpage { background:#fff; }
.product_det{ background:#fff; margin-top:15px;}
.listingpage .items{ width:207px!important;}
.block-title span{ text-transform:uppercase;}
.container h2 {
    border-bottom: solid 0px;
    color: #282828;
    font-size: 16px;
    margin: 0;
    padding-bottom: 5px;
    text-transform: uppercase; font-weight:bold;
    padding: 5px 12px;
}
.cat_name label{ font-weight:normal;}
.s_category b{ padding-bottom:5px; display:block;}
.toolbar{ margin-right:15px;}
.product-detail .list-view{ margin: 0 -5px!important;}
.header .container{ padding:10px 0;}
.cartarea{ margin:0; padding:0; list-style:none; padding-top:15px;}
.cartarea a{color:#ff3333 ;  display:inline-block; font-weight:bold;}
.cartarea li{ display:inline-block; margin-left:10px; color:#ff6666;}
.top-link-checkout { color:#202020!important;} 
.shopping_bag { display: inline-block; vertical-align:middle; text-align:center; padding:6px 15px;background:#ff3333 ; position: relative;transform: perspective( 150px ) rotateX( -20deg ); outline: 1px solid transparent; margin:0 15px; margin-top:3px; color:#fff;  }
.cart_links{ font-size:12px;}
.shopping_bag:before{ position:absolute; top:-13px; width:15px; height:22px; border:solid 1px #ff3333 ; border-radius:100%; content:""; display:inline-block;  margin:0 auto; left:0; right:0; z-index: 1;   }
  
.container{ width:1000px;}
 
.footer{ padding-bottom:0;}
.small_banner{ position:relative; margin-bottom:4px;}
.small_banner:after {
	position:absolute;
	left:0; right:0;
	bottom:35px;
	width:65%;
	height:16px;
	background:#fff;
	border-radius:290px / 8px;
	-moz-border-radius:290px / 8px;
	-webkit-border-radius:290px / 8px;
	box-shadow:0 10px 20px #000;
	-moz-box-shadow:0 10px 20px #000;
	-webkit-box-shadow:0 10px 20px #000; content:""; margin:0 auto;
}
.box-shadow1 {
	position:absolute;
	left:0; width:200px; right:0;
	bottom:25px; margin:0 auto; 
	height:16px;
	background:#fff;
	border-radius:290px / 8px;
	-moz-border-radius:290px / 8px;
	-webkit-border-radius:290px / 8px;
	box-shadow:0 10px 20px #000;
	-moz-box-shadow:0 10px 20px #000;  
	-webkit-box-shadow:0 10px 20px #000;  
}
.small_banner img{ position:relative; z-index:10;}
.ui-accordion-header-active{ background:#B50A38;}
.site-checkout{ margin:0 -15px;}
.navarea{ 
    position: relative;
    display: inline-block;
    background: #b50a38;
    color: #ffffff;
    text-align: center;
     width:100%; font-size:12px; margin-bottom:25px;
}
.navarea:before{
    content: "";
    position:absolute;
    display: block;
    left: -32px;
    line-height:0;
    bottom:0px;
    border: 18px solid #b50a38;
    border-right-width: 24px;
    border-left-color: #ffffff;
    z-index:2; width:92px; top:19px;  
}
.navarea .row:after{
    content: "";
    position: absolute;
    display: block;
    left: 0; top:0;
    line-height:0;
    border-bottom:19px solid #8d072b;
    border-right:60px solid transparent; z-index:1;
}
.fa-home{  margin-right: 26px;
    position: relative;
    text-rendering: auto;
    top: 21px;
    transform: translate(0px, 0px);
    z-index: 5;}
	.sale{ position:relative; background:#ff0000; color:#fff; font-weight:normal;}
	.sale:before{border-color: #ff0000 #ff0000 #ff0000 transparent;
    border-style: solid;
    border-width: 1.5em 0 1.5em 1em;
    content: "";
    left: -1em !important;
    margin-top: -1.5em; font-size: 12px !important;
    position: absolute;
    top: 50%}  
	.logo img{ margin-top:-25px;}  
    .navarea .nav .sub span {
    text-transform: uppercase;
    font-size: 12px;
}    
.navigation .nav li a:hover {
    background: none;
    color: #fff;
    text-decoration: underline;}
    .navigation .nav .shown-sub li a:hover {
    background: none;
    color: #fff;}
    .navigation .nav li ul li a:hover,.navigation .nav li ul li a:focus {
    color: #fff !important;
    background: #D13D59 !important;
}
.round-home a{ padding: 6px 12px !important; }
.sale_menu:hover .sale{ background: #ff0000 !important}
.finduson.pull-right {
    text-align: right;
}
.movetop .fa {
    display: block;
    font-size: 15px;
    height: 38px;
    line-height: 0;
    padding: 13px;
    position: relative;
    width: 38px; color:#fff;
    background-color: #606060;
}
.movetop .fa:after{content: "Top"; position:absolute; left:10px; top:25px; font-size:10px; color:#fff;font-weight: bold; font-family: Arial,Helvetica,sans-serif;text-transform: uppercase; }

.movetop a{ display: inline-block;} 


.movetop a:hover{ text-decoration: none;}
.movetop:hover{ opacity: 1 !important;}

.movetop a:hover i {   background: black !important}

.cms-pages-view h1 {
    color: #C4375D;
    font-size: 25px;
    font-style: normal;
    font-weight: normal;
    font-family: "Times New Roman",Times,serif;
    margin-top: 0px;
}
button.button.signup_button{
    color: #fff !important;}
.form-group button.btn.btn-primary {
    background-color: #B20027;
    padding: 5px 32px !important;
    border-radius: 0px !important;
    text-transform: uppercase;
    font-style: italic !important;
    font-weight: bold !important;
    font-family: arial !important;
    border: 0px !important;
    font-size: 11px;
}
.site-login p{padding: 10px;}
form#login-form {
    padding: 10px;
}
.fm-footer button.btn.btn-primary {
    border-radius: 0px !important;
    border: 0px !important;
    float: right;
    padding: 4px 23px !important;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    font-style: italic;
}
.customcontentArea {
    padding: 0px 0 !important;}
    .site-signup h1 {
    color: #C4375D;
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    font-family: "Times New Roman",Times,serif;
}
.contact_area h1 {
    color: #C4375D;
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    font-family: "Times New Roman",Times,serif;
}
.trading_hours {
    line-height: 20px;
}
.legend{
    background: none repeat scroll 0 0 #DEDEDE;
    border: 1px solid #FEFEFE;
    color: #333333;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: -50px 0 0 -10px;
    padding: 6px;
    position: relative;

}
.fa-round{     border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;}
    .navigation .nav .round-home a:hover {
    color: #fff;
}
.container .site-login h2 {
    border-bottom: 1px solid #cdcdcd;
    font-size: 13px;
    padding: 4px 10px;
}
.f_content a:hover,.f_content a:focus {
    text-decoration: none;
    color: #D13D59;
}
.cart-table .btn-continue span:hover {
    background: #000 !important;
}
.btn-proceed-checkout {
    float: right;
    padding: 5px 29px !important;
    font-style: normal !important;
    font-size: 12px;width: 238px !important;}
#d_subscribe {
    background: #B50A38 !important;color: #fff !important}
#d_subscribe:hover {
    background: #000 !important;
}
.home-pop input:focus {
    border-color: #b50a38 !important;
}
.cart-collaterals .button.apply-code span {
    color: #fff;
    font-size: 10px;
}
.discount-form {
    width: 290px;
    border: 1px solid #ccc;
    float: right;
    padding: 10px;
}
.buttons-set {
    float: left;
}
.cart-collaterals .coupon_form_text a {
    text-decoration: none !important;
    font-weight: bold;
}
#discount-coupon-form .discount .discount-form label {
    float: left;
    font-weight: bold;
    color: #555;
    font-size: 12px !important;
}
.discount-form .input-text {
    padding: 1px 0px !important;
    width: 271px;
    float: left;
}
.coupon_form_text a:hover, a:focus{
    color: #000 !important;
}
.cartpage1 {
    margin: 15px -15px 0;
    padding:0 !important;}
.category-products .search_items .FeaturedPrice {
    margin-top: 17px;
}
.containers .cartpage1 h1 {
    color: #C4375D;
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    font-family: "Times New Roman",Times,serif;
}
#shopping-cart-totals-table td strong .price {
    color: #a80f38 !important;
    font-weight: bold;
    font-family: "Times New Roman", Times, serif !important;
    font-size: 14px;
    font-style: normal;
}
#shopping-cart-totals-table td strong {
    font-size: 14px;
    font-weight: bold;
    color: #e02f00 !important;}
#shopping-cart-totals-table .a-right .price span {
    font-family: "Times New Roman", Times, serif;color: #a80f38;
    font-style: normal;font-size: 14px;
}
.site-checkout h1 {
    color: #C4375D;
    font-size: 30px !important;
    font-style: normal;
    font-weight: normal;
    font-family: "Times New Roman",Times,serif;
}
#opc-login h3 {
    color: #232222;
    font-size: 12px;
    font-style: italic;
    line-height: 17px;
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 2px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 18px;
}
.form-list li label {
    color: #555 !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
#checkout-form h4 {
    margin-top: 3px !important;
}
#opc-login .step .ul li {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}
#opc-login .button.button span {
    color: #fff;
    font-size: 12px;
}
#opc-login .step .button {
    width: 100px;
    line-height: 10px;
    height: 25px;
}
#opc-login .step div {
    margin-top: 1px;
}
#opc-login .step button#onepage-guest-register-button {
    margin-top: 9px;
}
.opc .ul {
    list-style: disc outside !important;
    padding-left: 18px !important;
}
button.button.continue.billing_continue {
    color: #fff;
    font-size: 11px;
    width: 117px;
    height: 25px;
    line-height: 12px;
}
p.required {
    color: #EB3A2F;
}
#opc-shipping .shipping_continue {
    font-size: 11px;
    width: 117px;
    height: 26px;
    line-height: 12px;
}
#opc-shipping_method button.button.continue.shipping_method_continue {
    font-size: 11px;
    width: 117px;
    height: 26px;
    line-height: 12px;
}
#opc-payment .data-table .a-right .cart-price .price span {
    color: #a80f38;
    font-size: 14px;
    text-transform: uppercase;
    font-family: "Times New Roman", Times, serif;
    font-style: normal;
}
#opc-payment .last .price span {
    color: #a80f38;
    font-size: 14px;
    text-transform: uppercase;
    font-family: "Times New Roman", Times, serif;
    font-style: normal;
}
#opc-payment .last span.price {
    color: #a80f38;
    font-size: 14px;
    text-transform: uppercase;
    font-family: "Times New Roman", Times, serif;
    font-style: normal;
}
.navigation .nav li a {
    text-align: left;
}
.data-table tfoot td {
    text-align: right;
    background: #F3F3F3;
}
tr.last.grand-total {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 800;
    color: #000;
    font-size: 15px;
}
.last.grand-total .last strong span {
    font-weight: 800;
}
.step h3.product-name {
    font-weight: bold !important;
    font-style: normal !important;
    text-align: center;
    margin: 0;
    font-size: 12px !important;
    line-height: 1.55;
    color: #c4375d;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: capitalize;
}
#payment_form_giftvoucher .notice-msg .price span {
    font-weight: 800;
    font-size: 14px;
}
 #checkout-review-load .button.button span {
    color: #fff;}
.empty-wrapper a {
    background: #B20027 !important;text-transform: uppercase;padding: 9px 38px;}
.container .Featured h2 {
    padding: 0 0 15px 25px;
    color: #b50a38 !important;
}
.container .Featured h2 {
    padding: 0 0 15px 25px;
    color: #282828 !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: bold !important;
    font-size: 1.4em !important;
    margin-left: -15px !important;
    margin-bottom: -8px;
}
.small_banner {
    background: url(../images/shadow.png) center bottom no-repeat;
}
.pull-left img {
    margin-top: 26px;
}
.radio span {
    font-weight: bold;
    color: #a80f38;
    font-size: 14px;
    text-transform: uppercase;
    font-family: "Times New Roman", Times, serif;
}
li.notice-msg ul li {
    font-weight: bold;
    color: #a80f38;
    font-size: 15px;
    text-transform: capitalize;
    font-family: "Times New Roman", Times, serif;
}
#checkout-review-submit button.button.btn-checkout {
    width: 142px;
    height: 26px;
    font-style: normal;
    font-size: 12px;
}
.ui-accordion .ui-accordion-icons {
    background: #999 !important;
}
.ui-state-disabled {
    background: #eee !important;
}
#checkout-form .ui-accordion-header-active {
    background: #B50A38 !important;
}
.cartButton a{color: #fff !important;}
.product_detail .add_to_cart {float: right !important;
    background: #B20027 !important;
    color: #fff !important;
    width: 89px;
    height: 27px;
    line-height: 24px !important;
    margin-top: 0px !important;}
form#products-form {
    margin-top: 3px;
}
.container .product_det .product_detail h2 {
    color: #282828;
    font-size: 18px;
    text-transform: uppercase;
    border-bottom: 1px solid #cdcdcd;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    padding-bottom: 8px;
    margin-bottom: 6px;
    padding: 0 !important;
}
.product_detail .add_to_cart:hover {
    background: #000 !important;opacity: 1 !important;}
.navarea li ul li a span {
    text-transform: capitalize !important;
}
button.button.login-button {
    margin-top: 22px;
}
.data-table tfoot td.a-right.last {
    text-align: center;
}
.sale_menu {
    margin-left: 10px;
}
.navarea ul li li a {
    padding: 4px;
    font-size: 12px;
}
.form-group .btn-primary:hover {
    background: #000 !important;
}
.site-login button.button.signup_button {
    padding: 4px 28px !important;
    font-size: 11px;
}
.owl-carousel.owl-loaded {
    border: 1px solid #ccc;
}
.gallery-view .container{padding: 0;}
.gallery-view h2 {
    color: #C4375D;
    font-family: "Times New Roman",Times,serif;
    font-size: 30px;
    font-weight: normal;
    line-height: 30px;
    margin: 10px 0 0 0;
    text-transform: uppercase;
    margin-bottom: 7px;
}
#category-products {
    padding-top: 0px !important;
}
.content_area_products .Product_Featured .product_list .regular-price .price {
    font-size: 18px;
}
#form-signup .btn-primary:hover {
    background: #000;
}
.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #fff;
}
.mini_banner .row{ margin:0 -30px;}
button.button.btn-proceed-checkout.btn-checkout {
    font-size: 12px;
    padding: 5px 39px !important;
    margin-top: -10px;
}
.button.apply-code {
    float: left;
    margin-bottom: 0px !important;
    padding: 2px 21px !important;
    font-size: 10px;
}
.item-options p {
    font-weight: bold;
    font-style: italic;
    font-size: 12px;
    color: #000;
}
.ui-state-hover {
    border-color: #ddd !important;
}
.product-options dl {
    width: 225px;}
.product_detail .quantity {
    margin-right: 17px;}
.customcontentArea .tab-content .account-title h2 {
    color: #C4375D;
    font-family: "Times New Roman",Times,serif;
    font-size: 30px;
    font-weight: normal;
    line-height: 30px;
    margin: -9px 0 0 0;
    text-transform: uppercase;
    margin-left: -13px;
    margin-bottom: 0px !important;
}
.block-title span {
    font-size: 15px;}
.nav-tabs li:hover a {
    background: #b7b7b7 !important;
}
.customcontentArea .tab-content .box .step_head a {
    text-transform: uppercase;
    font-size: 10px;
    font-weight: normal;
    color: #c4375d;
}
.main_con.cartpage .customcontentArea .box-account .box-head h2 {
    margin-left: -12px;
}
.ui-dialog .user-addresses-form .my-account .page-title h1 {
    color: #C4375D;
    font-family: "Times New Roman",Times,serif;
    font-size: 30px;
    font-weight: normal;
    line-height: 30px;
    margin: 11px 0 0 0;
    text-transform: uppercase;
    margin-left: 4px;
    margin-bottom: -8px !important;
}
.btn-success {
    color: #fff;
    background-color: #b20027;
    border-color: #b20027;
}
.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.fieldset {
    border: 1px solid #DDDDDD;
    padding: 7px 20px 4px 17px;
    margin-top: 12px;
    margin-bottom: 10px;
}
.tab-content h2.legend {
    margin-top: -21px !important;
}
.account-title .add_address {
    background: #b20027;
    text-transform: uppercase;
    padding: 5px 15px;
    margin-right: 3px;
    font-size: 11px;
    font-weight: 600;
}
.account-title .add_address:hover {
    background: #000;
}
.cartpage .customcontentArea .step_head {
    color: #c4375d !important;
}
.cartpage .customcontentArea .address a.ajax-update,.cartpage .customcontentArea .address a.ajax-update:focus {
    color: #c4375d !important;
}
.cartpage .customcontentArea .box-content a {
    color: #c4375d;
}
.containers .customcontentArea form#w0 .button {
    font-size: 11px;
}
.cartpage .customcontentArea .addresses-primary a.ajax-update {
    color: #c4375d;
}
.customcontentArea input#wli_update {
    padding: 3px 40px;
    font-size: 11px;
    font-style: italic;
}
.update-wishlist {
    background: #b20027;
    border-color: #b20027 !important;
}
.update-wishlist:hover {
    background: #000 !important;
}
.customcontentArea .tab-content h1 {
    color: #C4375D;
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    font-family: "Times New Roman",Times,serif;
    margin-top: -6px;
}
.containers .brand_list .page-title h2 {
    color: #C4375D;
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    font-family: "Times New Roman",Times,serif;
}
.containers .brand_list ol.breadcrumb {
    margin-left: -7px;
    margin-top: -18px;
    margin-bottom: -6px;
}
.brand_list .list-view .summary {
    margin-left: 10px;
}
.site-request-password-reset h1 {
    color: #C4375D;
    font-size: 25px;
    font-style: normal;
    font-weight: normal;
    font-family: "Times New Roman",Times,serif;
    margin-top: 10px;
}
.pop-head {
    color: #b50a38;}
#w0 .summary {
    margin-left: 9px;
    margin-bottom: 5px;
}
.table.table-bordered {
    color: #000;
}
.product_det {margin: 0px -17px 0 0px;}
.clearfix{ clear: both;}
.cartpage1 .cart-table .product-name a {margin-left: -12px;}
.hide-catalog {
    background: #B20027 !important;
    text-transform: uppercase;
    padding: 7px !important;
    font-size: 11px;
    font-weight: bold;
}
.hide-catalog:hover {
    background: #000 !important;
}
.cont {
    background: none repeat scroll 0 0 #B20027 !important;
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    padding: 10px 45px !important;
}
.cont:hover {
    background: none repeat scroll 0 0 #000 !important;
}
.empty-wrapper a:hover {
    background: #000 !important;
}
.nav .round-home .fa-home:hover,.nav .round-home .fa-home:focus {
    color: #fff !important;
}
.container .listing h2 {
    margin-left: -25px !important;
}
.cartarea a:hover {
    color: #ff3333;}
.navigation .nav li ul li a {
    text-decoration: none !important;
}
.cnt_txt img {
    margin-top: 0px;
}
.cnt_txt a {
    font-size: 12px;
    font-style: italic;
    color: #c4375d;
    text-decoration: underline;
}
.cnt_txt a:hover {
    font-weight: bold;
}
.container .content_banner {
    overflow-x: hidden;
    height: 192px;
    overflow-y: auto;
}

.site-checkout h2 {
    color: #C4375D !important;
    font-size: 30px !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-family: "Times New Roman",Times,serif !important;
}

.site-login h3 {
    color: #C4375D !important;
    font-size: 30px ;
    font-style: normal !important;
    font-weight: normal !important;
    font-family: "Times New Roman",Times,serif !important;
    text-transform: uppercase !important;
}
.site-signup h2 {
    color: #C4375D !important;
    font-size: 30px !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-family: "Times New Roman",Times,serif !important;
}
.copyright a {
    color: #999 !important;
}
.copyright a:hover , .copyright a:focus{
     color: #999 !important;
    text-decoration:  none !important;
}